BODY {
	PADDING-RIGHT: 0px;
        PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	font-family: sans-serif;
}
#content {
	PADDING-TOP: 1em; 
	PADDING-LEFT:1em;
      PADDING-RIGHT: 1em;
      PADDING-BOTTOM:1em; 
}
DIV.paddingwrap {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 1em; MARGIN: 0px; PADDING-TOP: 1em
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1em; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0x; 
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	MARGIN-TOP: 2em 
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.75em 0px 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 2em 1em; PADDING-TOP: 0px
}
CODE {
	font-family: monospace;
	DISPLAY: block; 
	BACKGROUND-COLOR: #dddddd
}

pre 
{ 
  font-family: monospace; 
  font-size: 100%; 
  color:#000000; 
  background-color: #dddddd
}

C{
 font-family: monospace;
 BACKGROUND-COLOR: #dddddd
}

#content a:link
{
  color: #000066
}

#content a:visited
{
  color: #000066
}

/* Remove the border around images (so that they don't have a box when they're a link)*/
img
{ 
   border: 0;
}
